Dynamo 0.7.5 system requirements


#1

Hello All,

Could you please tell me where I can find system requirements for Dynamo 0.7.5?

Thanks.